Bug 861851 - jgoodies-common-1_4_0 is available
jgoodies-common-1_4_0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jgoodies-common (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 861852
  Show dependency treegraph
 
Reported: 2012-10-01 03:26 EDT by Upstream Release Monitoring
Modified: 2013-01-29 11:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-29 11:06:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec-file patch to update to latest version (437 bytes, patch)
2012-12-17 08:18 EST, Mary Ellen Foster
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2012-10-01 03:26:07 EDT
Latest upstream release: 1_4_0
Current version in Fedora Rawhide: 1.3.1
URL: http://www.jgoodies.com/downloads/libraries/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mary Ellen Foster 2012-12-17 08:18:21 EST
Created attachment 664844 [details]
Spec-file patch to update to latest version

Here's a patch to update to the latest version. It just needs a simple version change.

Note You need to log in before you can comment on or make changes to this bug.